/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.hero-cta{
	background-color: #2b1519!important;
	text-align: center;
}
.hero-cta h3 span, span.home-cta{
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	line-height: 150%;
}
.home-info{
	background-color: #fff;
	box-shadow: 0 0 12px 0;
}
.home-info img{
	width: 100%;
	display: block;
}
.home-info .info{
	padding: 20px;
}
.home-info h3, .home-info{
	color: #595959;
}
a.trans-button{
	background-color: transparent;
	color: #595959;
	border: 2px solid;
	border-radius: 10px;
	letter-spacing: 2px;
	padding: 5px 20px;
	text-transform: uppercase;
	font-weight: bold;
}
.margin{
	padding-bottom: 20px;
	text-align: center;
}
.info p{
	text-align: center;
}
hr.small-line{
	width: 50%;
	margin-bottom: 20px;
}
.home #footer-widgets{
	display: none;
}
a.nectar-button.see-through{
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 20px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 30px;
	background: rgba(0, 0, 0, 0.47)

}
h2.et_pb_slide_title, .et_pb_slide_content h1{
	text-shadow:0px 2px 2px #000;
}
.et_pb_slide{
	padding: 0;
}
.et_pb_slider .et_pb_container{
	width: 100%;
	max-width: 100%!important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 2% 0;
	margin: 12% 0;
}
.et_pb_slide_description{
	background-color: rgba(0, 0, 0, 0.51);
}
a.et_pb_more_button.et_pb_button{
	background-color: transparent;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	border: 1px solid #fff;
	border-radius: 10px;
}
/**********subscribe form******************/
.subscribeform .gform_body{
	width: 80%;
	float: left;
}
.subscribeform ul.gform_fields{
	width: 100%;
}
.subscribeform ul.gform_fields li.gfield label.gfield_label{
	display: none;
}
.subscribeform .gform_footer{
	width: 20%;
	float: left;
	clear: none!important;
	margin:0!important;
	padding:0!important;
	display: inline-block;
}
.subscribeform .gform_button{
	background-color: #19bbfe;
	border-radius:10px;
	padding: 5px 20px;
	text-shadow:none;
	margin-top: 10px;
	color: #fff!important;
	border: none;
}
.ui-accordion .ui-accordion-header a{
	color: #345e27 !important;
	font-size: 24px!important;
	font-weight: bold;
}
.ui-accordion .ui-accordion-header{
	border: none!important;
}
.et_pb_widget{
	text-align: center;
	float: none;
}
.service-info{
	background-color: #2b1814;
}
.service-info img{
	width: 100%;
	display: block;
}
.service-info h3{
	color: #fff;
	padding: 10px 0;
	text-align: center;
	text-transform: none;
}
.service-info h3:hover{
/*	background-color: #2b1519;*/

}
.gform_wrapper .top_label li.gfield.gf_inline input[type=text].medium{
	width: 100%!important;
}
.gform_wrapper .top_label li.gfield.gf_inline{
	width: 31%!important;
	margin-right: 1.5%!important;
}
form#gform_1{
	text-align: center!important;
}
/*************tour form**************************/
.cform li{
	width: 48%;
		clear: none!important;
}
.floatLeft{
	float: left;
}
.cform input[type=text], .cform textarea{
	background-color: #fff;
	border: 1px solid #4e1e1c;
	padding: 5px 10px!important;
	width: 100%!important;
}
.floatRight{
	float: right;
}
.cform .gform_footer{
	clear: left!important;
}
.cform input[type="submit"], input#gform_submit_button_3{
	background-color: #4f0018;
	color: #fff;
	padding: 5px 20px;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-border-radius:2px;
	border-radius: 2px;
	font-size: 16px!important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select{
	background-color: #efefef;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.11);
	border: none;
	padding: 10px!important;
	line-height: 22px;
}
/***********page title***************/
.et_pb_title_container h1{
	font-size: 30px;
	color: #fff;
	text-shadow:2px 2px 10px #000;
	z-index: 0;
}
span.blog-info{
/*	color: #2b1519;*/
	font-size: 24px;
	line-height: 150%;
}
.blog-side ul li a{
	color:  #19bbfe!important;
	display: -webkit-box;
	border-bottom: 1px solid #eee;
	text-align: left;
}
.header-cta p{
	float: right;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 24px;
}
.mobile-cta p{
	text-align: center;
}
.header-cta p a, .mobile-cta p a{
	color:  #4f0018;
}
.et_header_style_left .logo_container{
	width: 50%;
}
.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination{
	border-top: none;
}
/***************responsive**************************/
@media (min-width: 981px){
	.mobile-cta{
		display: none;
	}	
	#logo{
		max-height: 100%!important;
		/*width: 45%;*/
	}
	h1.post-title, .et_pb_slide_content h1{
		font-size: 40px;
	}

}
@media (max-width: 980px){
	.mobile-cta{
		width: 80%;
		margin: auto;
		font-size: 20px
	}
	.mobile-cta p{
		padding-top: 20px;
	}
	.header-cta{
		display: none;
	}
	h1.post-title{
		font-size: 25px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{
		max-height: 95%;
	}
}
@media only screen and (min-width: 1px) and (max-width: 600px){
	.gform_wrapper .top_label li.gfield.gf_inline{
		width: 100%!important;
		display: block;
	}
	.subscribeform .gform_body{
		width: 100%!important;
	}
	h1.post-title{
		font-size: 18px;
	}
}
#top-menu li{
	padding: 0 15px;
}
div#et-top-navigation{
	padding-left: 0!important;
}
/***********************end******************/
.et_pb_testimonial_description_inner p{
	font-size: 20px;
	font-style: italic;
	font-weight: 700;
}
#footer-bottom .et-social-icon a{
	border: 3px solid;
	border-radius: 50%;
	padding: 10px;
	line-height: 3px;
}
i.fa.fa-phone{
	padding: 7px;
}
.wnb-bar-button{
	background-color: #fff!important;
	text-shadow:none!important;
	color: #000!important;
	font-size: 16px!important;
	padding: 6px 10px!important;
}
#wnb-bar{
	border-bottom: none!important;
/*	top: 0px!important;*/
}
#main-header{
	z-index: 999;
	border-bottom: 1px solid #4f0018;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container{
	padding-top: 100px!important
}
.home-faq h5{
    color: #345e27 !important;
    font-size: 20px;
    font-weight: bold;
}

.home-faq{
	margin-bottom: 20px!important;
	background-color: transparent;
	border: none;
}
h1, h2, h3, h4, h5, h6{
	line-height: 130%;
	font-family: 'Quicksand', sans-serif!important;
	font-weight: 600;
}
body, input, textarea, select, #main-header, #et-top-navigation{
	font-family: 'Quicksand', sans-serif!important;
	font-weight: 600;
}
/*body, input, textarea, select{
    font-family: 'Poiret One', cursive!important;
}*/
#main-footer{
	background-image: url(https://www.eatcatering.co.nz/wp-content/uploads/2016/10/footer-new-v2.jpg);
	background-size: cover;
	background-position: center;
}

h1.post-title{
	color: #fff;
	text-transform: uppercase;
	text-shadow:2px 2px 10px #000;
	padding-bottom: 0;

}
h1.post-title span{
		background-color: rgba(79, 0, 24, 0.58);
		padding: 5px 10px;
		display: inline-block;
}
span.home-cta, a.tour-button, h3.note-h3{
	text-transform: none;
}
li.et-social-icon.localist img{
	width: 25px;
}
ul.custom li strong:before{
	font-family: 'FontAwesome';
	content:'\f0f5';
	position: absolute;
	margin-left: -20px;
}
ul.custom li{
	list-style: none;
}
.et_pb_section{
	background-color: #000!important;
}